@charset "UTF-8";
/*
*	############################################################################
*	
*	Clear Finance Technology Inc.
*	---------------------------------------------------------------------
*
*	############################################################################
*/
/* ------------------ GENERAL STYLES ------------------ */
html, body, .wrapper {
  height: 100%;
}

body {
  font-family: Avenir Next, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #848484;
}
@media screen and (min-width: 1440px) {
  body {
    font-size: 16px;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: Avenir Next, Helvetica, sans-serif;
  color: #444444;
}

@media screen and (min-width: 992px) {
  header .container-fluid,
  section .container-fluid,
  footer .container-fluid {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media screen and (min-width: 1200px) {
  header .container-fluid,
  section .container-fluid,
  footer .container-fluid {
    padding-left: 7em;
    padding-right: 7em;
  }
}
@media screen and (min-width: 1440px) {
  header .container-fluid,
  section .container-fluid,
  footer .container-fluid {
    padding-left: 15em;
    padding-right: 15em;
  }
}

a {
  color: #e95a0a;
}
a:hover, a:focus {
  color: #f78748;
  text-decoration: none;
}

.btn {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.navbar {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-top: -60px;
  margin-bottom: 0;
  border: none;
  border-bottom: 1px solid #e7e7e7;
}
.navbar.active {
  margin-top: 0;
}

.navbar-logo {
  padding-top: 3px;
  padding-bottom: 3px;
}

.navbar-logo img {
  width: 100px;
}

.navbar-default .navbar-nav > li > a {
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
}

section {
  padding: 43px 0;
  margin: 35px 0;
  text-align: center;
}
section.hero-unit {
  margin-top: 0;
}
section.alternate-bg-color {
  background-color: #eaeaea;
}
section h2 {
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 3.5em;
  font-weight: 200;
}
section p {
  line-height: 1.8;
}
@media screen and (max-width: 480px) {
  section h2 {
    font-size: 2.5em;
  }
}
@media screen and (min-width: 992px) {
  section {
    text-align: left;
    padding: 65px 0;
  }
  section h2 {
    margin-top: 0;
  }
  section hr {
    margin-left: 0;
  }
}
@media screen and (min-width: 1200px) {
  section h2 {
    font-size: 3em;
  }
}

.store-buttons {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

.facebook-bg {
  background-color: #3b59ab;
}

.twitter-bg {
  background-color: #2b97f0;
}

.googleplus-bg {
  background-color: #dd4b39;
}

.section-heading {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}
.section-heading.left-aligned hr {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 992px) {
  .section-heading.left-aligned hr {
    margin: 0;
  }
}
.section-heading hr {
  width: 40px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  border-color: #e95a0a;
}

footer {
  padding-top: 3em;
  padding-bottom: 3em;
  background-color: #1f1f1f;
  color: #6c6c6c;
  text-align: center;
}
footer h3 {
  margin-top: 15px;
  font-family: "Open Sans";
  font-size: 18px;
  color: #bebebe;
}
footer a {
  color: #6c6c6c;
}
footer a:hover, footer a:focus {
  color: gray;
}
footer .footer-links {
  margin-right: 0;
}
footer .footer-links li {
  margin-bottom: 10px;
}
footer .footer-links + .footer-links {
  float: right;
}
@media screen and (min-width: 768px) {
  footer .container-fluid {
    width: 50%;
  }
}
@media screen and (min-width: 992px) {
  footer {
    text-align: left;
  }
  footer .container-fluid {
    width: auto;
  }
  footer h3 {
    margin-top: 0;
  }
  footer .footer-links {
    margin-right: 50px;
  }
}

.back-to-top {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 9999;
}
.back-to-top a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  display: block;
  width: 40px;
  height: 40px;
  color: #fff;
  font-size: 26px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.3);
}
.back-to-top a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999;
}

#preloader .loader-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -35px;
  text-align: center;
}

.loader-wrapper span {
  display: block;
  margin-top: 8px;
  font-size: 14px;
}

.copyright {
  margin-top: 35px;
  margin-bottom: 0;
  font-size: 0.8em;
}

.copywrite {
  font-size: 0.5em;
  font-family: Avenir Next, Helvetica, sans-serif;
}

/*# sourceMappingURL=slick.css.map */
/* ------------------ PAGE STYLES ------------------ */
/****************** HERO UNIT **********************/
.hero-unit {
  padding-top: 1em;
  padding-bottom: 0;
  position: relative;
  font-size: 2em;
  text-align: center;
  height: auto;
  color: #fff;
}
@media screen and (min-width: 992px) {
  .hero-unit {
    text-align: left;
    height: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .hero-unit {
    font-size: 2.2em;
    padding-top: 4em;
  }
}
.hero-unit.hero-single-column {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .hero-unit.hero-single-column {
    height: auto;
  }
}
.hero-unit.hero-single-column .page-video-wrapper {
  width: 70%;
  margin-bottom: 50px;
}
.hero-unit.hero-single-column .store-buttons {
  display: block;
}
.hero-unit.fullscreen-image-bg {
  background-image: url('../img/clear-fullscreen-bg.png?1416625832');
  background-repeat: no-repeat;
  background-position: center -7em;
}
@media screen and (min-width: 1200px) {
  .hero-unit.fullscreen-image-bg {
    background-position: center -4em;
  }
}
.hero-unit.fullscreen-video-bg .store-buttons a {
  background-color: #893A1D;
}
.hero-unit.fullscreen-video-bg .store-buttons a:hover, .hero-unit.fullscreen-video-bg .store-buttons a:focus {
  background-color: #672c16;
}
.hero-unit.fullscreen-video-bg.no-video-bg {
  background-image: url("assets/videos/sky.png");
  background-repeat: no-repeat;
  background-position: center 0;
}
.hero-unit.hero-prelaunch {
  min-height: 100%;
  padding-left: 0;
  padding-right: 0;
}
.hero-unit.hero-prelaunch .left {
  width: 25%;
  padding-top: 0;
  display: none;
}
.hero-unit.hero-prelaunch .right {
  width: 100%;
}
.hero-unit.hero-prelaunch .header-phone {
  max-width: initial;
}
.hero-unit.hero-prelaunch h1 {
  font-size: 1.5em;
  font-family: Avenir Next, Helvetica, sans-serif;
}
.hero-unit.hero-prelaunch .lead {
  margin: 30px 0;
  font-size: 0.7em;
  font-family: Avenir Next, Helvetica, sans-serif;
}
@media screen and (min-width: 992px) {
  .hero-unit.hero-prelaunch .left {
    display: block;
  }
  .hero-unit.hero-prelaunch .right {
    padding: 1.5em 0;
    width: 70%;
    padding-left: 30px;
  }
}
@media screen and (min-width: 1440px) {
  .hero-unit.hero-prelaunch .container-fluid {
    width: 60%;
  }
}
.hero-unit h1 {
  margin-top: 30px;
  margin-bottom: 15px;
  color: #fff;
  font-weight: 200;
}
@media screen and (min-width: 1200px) {
  .hero-unit h1 {
    font-size: 1.5em;
  }
}
@media screen and (min-width: 768px) {
  .hero-unit .logo {
    width: auto;
  }
}
.hero-unit .header-phone {
  max-width: 100%;
}
@media screen and (min-width: 992px) {
  .hero-unit .left {
    width: 68%;
    padding-top: 2em;
    float: left;
  }
}
@media screen and (min-width: 1200px) {
  .hero-unit .left {
    padding-top: 2.5em;
  }
}
@media screen and (min-width: 1440px) {
  .hero-unit .left {
    padding-top: 2em;
  }
}
.hero-unit .left .lead {
  font-size: 20px;
  margin-bottom: 35px;
}
@media screen and (min-width: 1200px) {
  .hero-unit .left .lead {
    font-size: 24px;
  }
}
@media screen and (min-width: 992px) {
  .hero-unit .right {
    float: right;
  }
}
.hero-unit .learn-more {
  position: absolute;
  left: 50%;
  margin-left: -30px;
  text-align: center;
  display: none;
}
@media screen and (min-width: 1200px) {
  .hero-unit .learn-more {
    display: block;
    bottom: 1em;
  }
}
.hero-unit .learn-more a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  border: 2px solid #fff;
}
.hero-unit .learn-more a:hover, .hero-unit .learn-more a:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

/****************** NEWSLETTER FORM AT PRE-LAUNCH PAGE **********************/
.hero-prelaunch .newsletter-form {
  margin-top: 30px;
}
.hero-prelaunch .newsletter-form .input-group {
  display: block;
}
.hero-prelaunch .newsletter-form input,
.hero-prelaunch .newsletter-form .btn {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  height: 60px;
  font-size: 18px;
}
.hero-prelaunch .newsletter-form .btn {
  padding: 6px 20px;
  background-color: #008080;
  color: #fff;
  border: none;
  margin-left: 0;
  margin-top: 15px;
  min-width: 135px;
}
.hero-prelaunch .newsletter-form .btn:hover {
  background-color: #FF8080;
}
.hero-prelaunch .newsletter-form .btn i {
  display: none;
}
.hero-prelaunch .newsletter-form .btn.loading i {
  display: inline;
}
.hero-prelaunch .newsletter-form .btn.loading span {
  display: none;
}
.hero-prelaunch .newsletter-form .alert {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  padding: 5px;
  font-size: 12px;
  border: none;
  color: #fff;
  margin-top: 10px;
}
.hero-prelaunch .newsletter-form .alert.alert-success {
  background-color: #008080;
}
.hero-prelaunch .newsletter-form .alert.alert-danger {
  background-color: #FF8080;
}
.hero-prelaunch .newsletter-form .alert.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.hero-prelaunch .newsletter-form .alert a {
  color: #fff;
  text-decoration: underline;
}
.hero-prelaunch .newsletter-form .alert a:hover, .hero-prelaunch .newsletter-form .alert a:focus {
  text-decoration: none;
}
@media screen and (min-width: 992px) {
  .hero-prelaunch .newsletter-form .input-group {
    display: table;
  }
  .hero-prelaunch .newsletter-form input {
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .hero-prelaunch .newsletter-form .btn {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0;
    width: auto;
  }
}
